import 'dart:io';

///判断是否是安卓
bool isAndroid() {
  return Platform.isAndroid;
}

/// 获取非空的值
String? getNotEmpty(String? value) {
  if (value != null && value.isNotEmpty) {
    return value;
  }
  return null;
}
